.padd{ padding:0px;}

.quick-link .gadgetStyleTitle h4 {
   color: #fff;
  
   font-size: 18px;
   font-weight: bold;
  
   text-transform: uppercase;
   
   font-family: "Ubuntu",Arial,sans-serif;
}
.quick-link01 li{width:45%;float:left; }
.quick-link li{  border-bottom:1px dashed #fff; padding:0 0 5px 0; margin:0 15px 0 0; list-style:none;}
.quick-link li a, .quick-link a, .quick-link p{ color:#fff; line-height:20px;}
.quick-link p{ clear:both; margin:0 0 20px 0;}
.quick-link p img{ margin:0 10px 0 0px;}
.gadgetStyle002 {
    color: white;
    font-family: 'Ubuntu','Arial',sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}

#idFooterPoweredByWA {
    display: inline-block;
    letter-spacing: normal;
    vertical-align: middle;
    font-size: 10px;
}
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {padding: 12px 12px;}
.WaGadgetNavigationLinks ul.orientationHorizontal li + li::before {content: none; margin: 0;}
.WaGadgetNavigationLinks ul.orientationHorizontal li a{text-decoration: none !important;}

/* hide renewal button */
#FunctionalBlock1_ctl00_ctl00_Membership_RenewalButton,#FunctionalBlock1_ctl00_ctl00_Membership_lapsedMessageBox_renewButton,#FunctionalBlock1_ctl00_ctl00_Membership_lapsedMessageBox_changeLevelButton{
display:none;
}

/* Hide "Registration is closed" ONLY for this specific event */
body[class*="Event-6719793"] .infoRegistrationIsClosed {
    display: none !important;
}

/* Hide "Registration is closed" ONLY for this specific event */
body[class*="Event-6733240"] .infoRegistrationIsClosed {
    display: none !important;
}